/* CSS für ganzheitl. netSCHOOL WebSite */
/* August 2006  */
body, p a {
  font: normal 100% Helvetica, Arial, sans-serif;
  color: black;
}

.a03_       {font-size:0.25em;}
.a06_       {font-size:0.5em;}
.a06b       {font-size:0.5em; font-weight:bold;}

.a08_       {font-size:0.7em;}
.a08c       {font-size:0.7em; text-align:center;}
.a08r       {font-size:0.7em; text-align:right;}
.a08ri      {font-size:0.7em; text-align:right; font-style: italic;}

.a09_       {font-size:0.75em;}
.a09c       {font-size:0.75em; text-align:center;}

.a10_       {font-size:0.83em;}
.a10c       {font-size:0.83em; text-align:center;}
.a10r       {font-size:0.83em; text-align:right;}
.a10i       {font-size:0.83em; font-style: italic;}
.a10_j      {font-size:0.83em; text-align:justify;}
.a10__00c   {font-size:0.83em; color:#00c;}
.a10_b00c   {font-size:0.83em; color:#00c; font-weight:bold;}
.a10_090    {font-size:0.83em; color:#090;}
.a10_009    {font-size:0.83em; color:#009;}

.a11_       {font-size:0.92em;}
.a11c       {font-size:0.92em; text-align:center;}
.a11_c03    {font-size:0.92em; color:#c03;}
.a11bc03    {font-size:0.92em; color:#c03; font-weight:bold;}
.a11_b      {font-size:0.92em; font-weight:bold;}
.a11r       {font-size:0.92em; text-align:right;}
.a11rb      {font-size:0.92em; font-weight:bold; text-align:right;}

.a12_       {font-size:1em;}
.a12_c03    {font-size:1em; color:#c03;}
.a12bc03    {font-size:1em; color:#c03; font-weight:bold;}
.a12b099    {font-size:1em; color:#099; font-weight:bold;}
.a12b       {font-size:1em; font-weight:bold;}
.a12i00c    {font-size:1em; color:#00c; font-style: italic;}
.a12r       {font-size:1em; text-align:right;}

.a13_       {font-size:1.08em;}
.a13c       {font-size:1.08em; text-align:center;}

.a14_       {font-size:1.17em;}
.a14_00c    {font-size:1.17em; color:#00c;}
.a14_fff    {font-size:1.17em; color:#fff;}
.a14r       {font-size:1.17em; text-align:right;}
.a14c       {font-size:1.17em; text-align:center;}
.a14c_099   {font-size:1.17em; text-align:center; color:#099;}
.a14b_c03   {font-size:1.17em; color:#c03; font-weight:bold;}
.a14_c03    {font-size:1.17em; color:#c03;}
.a14c_c03bgp{font-size:1.17em; text-align:center; color:#c03; background-color:#fff; padding:8px;}

.a16_       {font-size:1.33em;}
.a16c       {font-size:1.33em; text-align:center;}
.a16_bc03   {font-size:1.33em; color:#c03; font-weight:bold;}
.a16cbc03   {font-size:1.33em; text-align:center; color:#c03; font-weight:bold;}
.a16cb009   {font-size:1.33em; text-align:center; color:#009; font-weight:bold;}
.a16_b00c   {font-size:1.33em; color:#00c; font-weight:bold;}
.a16_bc06   {font-size:1.33em; color:#c06; font-weight:bold;}
.a16_c33    {font-size:1.33em; color:#c33;}

.a18_       {font-size:1.5em;}
.a18c       {font-size:1.5em; text-align:center;}
.a18b099    {font-size:1.5em; color:#099; font-weight:bold;}

.a20_       {font-size:1.67em;}
.a20cb      {font-size:1.67em; font-weight:bold; text-align:center;}
.a20_gvl    {color:#c03; font-size:1.67em; font-weight:bold; text-align:center; background-color:#fff;}
.a20_c06    {font-size:1.67em; color:#c06; font-weight:bold;}
.a20_906    {font-size:1.67em; color:#906; font-weight:bold;}
.a20_0c0    {font-size:1.67em; color:#0c0; font-weight:bold;}
.a20_9c0    {font-size:1.67em; color:#9c0; font-weight:bold;}
.a20_c33    {font-size:1.67em; color:#c33; font-weight:bold;}

.ball12     {font-size:1em;    color:#666;}
.ball14     {font-size:1.17em; color:#666;}
.ball16     {font-size:1.33em; color:#333;}
.ball18     {font-size:1.5em;  color:#333;}
.ball20     {font-size:1.67em; color:#333;}
.ball22b    {font-size:1.83em; color:#000; font-weight:bold;}
.ball22     {font-size:1.83em; color:#000;}

.a14_lbs    {color:#099; font-size:1.17em; font-weight:bold;}
.a14_akt    {color:#f66; font-size:1.17em; font-weight:bold;}
.a14_wir    {color:#c33; font-size:1.17em; font-weight:bold;}
.a14_ver    {color:#c09; font-size:1.17em; font-weight:bold;}
.a14_ifm    {color:#c03; font-size:1.17em; font-weight:bold;}
.a14_spo    {color:#c06; font-size:1.17em; font-weight:bold;}
.a14_phy    {color:#cc0; font-size:1.17em; font-weight:bold;}
.a14_phi    {color:#9c0; font-size:1.17em; font-weight:bold;}
.a14_mus    {color:#6c0; font-size:1.17em; font-weight:bold;}
.a14_mat    {color:#0c0; font-size:1.17em; font-weight:bold;}
.a14_lat    {color:#0c6; font-size:1.17em; font-weight:bold;}
.a14_kun    {color:#6c6; font-size:1.17em; font-weight:bold;}
.a14_inf    {color:#0c9; font-size:1.17em; font-weight:bold;}
.a14_erd    {color:#06c; font-size:1.17em; font-weight:bold;}
.a14_che    {color:#90c; font-size:1.17em; font-weight:bold;}
.a14_bio    {color:#c0c; font-size:1.17em; font-weight:bold;}
.a14_ler    {color:#c96; font-size:1.17em; font-weight:bold;}
.a14_deu    {color:#60c; font-size:1.17em; font-weight:bold;}
.a14_ein    {color:#030; font-size:1.17em; font-weight:bold;}

.a24_gvl    {color:#c03; font-size:2em; font-weight:bold; text-align:center; background-color:#fff;}
.a24_ler    {color:#c96; font-size:2em; font-weight:bold; text-align:center; background-color:#fff;}
.a24_deu    {color:#60c; font-size:2em; font-weight:bold; text-align:center; background-color:#fff;}
.a24_spo    {color:#c06; font-size:2em; font-weight:bold; text-align:center; background-color:#fff;}
.a24_che    {color:#90c; font-size:2em; font-weight:bold; text-align:center; background-color:#fff;}
.a24_mat    {color:#0c0; font-size:2em; font-weight:bold; text-align:center; background-color:#fff;}
.a24_mus    {color:#6c0; font-size:2em; font-weight:bold; text-align:center; background-color:#fff;}
.a24_phi    {color:#9c0; font-size:2em; font-weight:bold; text-align:center; background-color:#fff;}
.a24_wir    {color:#c33; font-size:2em; font-weight:bold; text-align:center; background-color:#fff;}
.a24_bi099  {color:#099; font-size:2em; font-weight:bold; font-style: italic;}
.a24_brc03  {color:#c03; font-size:2em; font-weight:bold; text-align:right;}
.a30_brc03  {color:#c03; font-size:2.5em; font-weight:bold;}

.tt20_bc03  {font-family:Courier New, Courier, Monospace; font-size:18pt; color:#000033; font-weight:bold;}

.tr10_      {font-family: Times New Roman, Times, Serif; font-size:10pt;}
.tr12_      {font-family: Times New Roman, Times, Serif; font-size:12pt;}
.tr12_r     {font-family: Times New Roman, Times, Serif; font-size:12pt; text-align:right;}
.tr14_      {font-family: Times New Roman, Times, Serif; font-size:14pt;}
.tr14_r     {font-family: Times New Roman, Times, Serif; font-size:14pt; text-align:right;}
.tr14_c     {font-family: Times New Roman, Times, Serif; font-size:14pt; text-align:center;}

